/* hat_offer 3大保證 */
.xinhong{
    font-weight: bold;
}

.hat_0 {
    width: 80vw;
    margin: 0 auto;
    padding-top: 70px;
    text-align: center;
}

.hat_offer{
    width: 100%;
    background-color: #f3f3f3;
    padding-bottom: 50px;
}

.hat_offer .hat_offer_all{
    width: 80vw;
    margin: 0 auto;
    justify-content: center;
    line-height: 25px;
}

.hat_offer_all ul{
    width: 25%;
    padding: 30px;
}

.hat_offer_all ul li{
    text-align: center;
    padding: 10px;
}

.hat_offer_all ul li i{
    font-size: 60px;
    color: #0581bc;
}

@media (min-width:1024px) and (max-width:1366px){
    .hat_offer_all ul {
        width: 30%;
    }

    .hat_offer_all p{
        font-size: 16px;
    }

    .hat_offer_all h1{
        font-size: 22px;
    }
}

@media (min-width:768px) and (max-width:1024px){
    .hat_offer_all ul {
        width: 40%;
        padding: 10px;
    }
}

@media (min-width:413px) and (max-width:768px){
    .hat_offer .hat_offer_all {
        width: 100%;
        display: inline-block;
    }

    .hat_offer_all ul{
        display: flex;
        width: 100%;
        padding: 10px 20px;
        align-items: center;
    }

    .hat_offer .hat_offer_all h1{
        font-size: 12px;
    }
    
    .hat_offer_all ul li p{
        font-size: 16px;
    }
}

@media screen and (max-width: 414px){
/* @media (min-width:374px) and (max-width:414px){ */
    .hat_offer .hat_offer_all {
        width: 100%;
        display: inline-block;
    }

    .hat_offer_all ul{
        display: flex;
        width: 100%;
        padding: 10px 20px;
        align-items: center;
    }

    .hat_offer .hat_offer_all h1{
        font-size: 12px;
    }
    
    .hat_offer_all ul li p{
        font-size: 16px;
    }
	.hat_offer_all ul li {
		text-align: left;
	}
	.hat_offer .hat_offer_all h1 {
		width: 80px;
	}
	.hat_offer {
		width: 100%;
		background-color: #e9e8e7;
		padding-bottom: 50px;
	}
}


